pmlupgrade(1)

NAME
pmlupgrade - upgrade PhotoML XML files to latest DTD version

SYNOPSIS
pmlupgrade [-h] [-n] xmlfile [xmlfile] ...

DESCRIPTION
pmlupgrade is a shell script that upgrades PhotoML XML files to the latest DTD version.

OPTIONS
pmlupgrade accepts the following options:

-h  Display usage information.

-n  Preserve numeric character references instead of converting them into the referenced character.

AUTHOR
Brendt Wohlberg <photoml@wohlberg.net>

COPYRIGHT
Copyright © 2003-2007 Brendt Wohlberg <photoml@wohlberg.net>

This program is free software; you can redistribute it and/or modify it under the terms of version 2 of the GNU General Public License <http://www.gnu.org/licenses/gpl-2.0.txt>.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

SEE ALSO
pmlvalid(1)